api-keys
Post apiv1api keys enable
POST
/
api
/
v1
/
api-keys
/
{apiKeyId}
/
enable
Error
A valid request URL is required to generate request examples{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"prefix": "<string>",
"status": "ACTIVE",
"resetPeriod": "NO_LIMIT",
"currentUsage": "125.500000",
"createdAt": "2023-11-07T05:31:56Z",
"creditLimit": "125.500000",
"expiresAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Success
Available options:
ACTIVE, DISABLED, EXPIRED Available options:
NO_LIMIT, DAILY, WEEKLY, MONTHLY Pattern:
^-?\d+(\.\d{1,6})?$Example:
"125.500000"
Pattern:
^-?\d+(\.\d{1,6})?$Example:
"125.500000"
⌘I
Error
A valid request URL is required to generate request examples{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"prefix": "<string>",
"status": "ACTIVE",
"resetPeriod": "NO_LIMIT",
"currentUsage": "125.500000",
"createdAt": "2023-11-07T05:31:56Z",
"creditLimit": "125.500000",
"expiresAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}